---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Digest-JHash
Bug-Report: bug-Digest-JHash@rt.cpan.org
Repository: https://github.com/shlomif/perl-Digest-JHash.git
Repository-Browse: https://github.com/shlomif/perl-Digest-JHash
